/*
Theme Name: Flatsome Child - Genebase
Description: Child Theme of the Wordpress Flatsome Theme (for Genebase).
Author: Clement Ma
Author URI: http://underscores.me/
Template: flatsome
Version: 3.9.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: flatsome-child-genovate
*/
.txtXXS {
  font-size: .8em !important; }

.txtXS {
  font-size: .9em !important; }

.txtA {
  font-size: 1.0em !important; }

.txtS {
  font-size: 1.1em !important; }

.txtN {
  font-size: 1.2em !important; }

.txtN2 {
  font-size: 1.3em !important; }

.txtM {
  font-size: 1.4em !important; }

.txtL {
  font-size: 1.6em !important; }

.txtXL {
  font-size: 1.8em !important; }

.txtXXL {
  font-size: 2.0em !important; }

.txtXXXL {
  font-size: 2.4em !important; }

.txtOut {
  color: #999 !important; }

.txtOut2 {
  color: #ccc !important; }

.txtOut3 {
  color: #666 !important; }

.txtOut4 {
  color: #9d9d9d !important; }

.txtYes {
  color: #3f7c5f !important; }

.txtNo {
  color: #D60000 !important; }

.pt0 {
  padding-top: 0 !important; }

.pt1 {
  padding-top: .1em !important; }

.pt2 {
  padding-top: .2em !important; }

.pt3 {
  padding-top: .3em !important; }

.pt5 {
  padding-top: .5em !important; }

.pt10 {
  padding-top: 1em !important; }

.pt15 {
  padding-top: 1.5em !important; }

.pt20 {
  padding-top: 2em !important; }

.pt25 {
  padding-top: 2.5em !important; }

.pt30 {
  padding-top: 3em !important; }

.pt40 {
  padding-top: 4em !important; }

.pt50 {
  padding-top: 5em !important; }

.pr0 {
  padding-bottom: 0 !important; }

.pr1 {
  padding-bottom: .1em !important; }

.pr2 {
  padding-bottom: .2em !important; }

.pr3 {
  padding-bottom: .3em !important; }

.pr5 {
  padding-bottom: .5em !important; }

.pr10 {
  padding-bottom: 1em !important; }

.pr15 {
  padding-bottom: 1.5em !important; }

.pr20 {
  padding-bottom: 2em !important; }

.pr25 {
  padding-bottom: 2.5em !important; }

.pr30 {
  padding-bottom: 3em !important; }

.pr40 {
  padding-bottom: 4em !important; }

.pr50 {
  padding-bottom: 5em !important; }

.bt0 {
  margin-top: 0 !important; }

.bt1 {
  margin-top: .1em !important; }

.bt2 {
  margin-top: .2em !important; }

.bt3 {
  margin-top: .3em !important; }

.bt5 {
  margin-top: .5em !important; }

.bt10 {
  margin-top: 1em !important; }

.bt15 {
  margin-top: 1.5em !important; }

.bt20 {
  margin-top: 2em !important; }

.bt25 {
  margin-top: 2.5em !important; }

.bt30 {
  margin-top: 3em !important; }

.bt40 {
  margin-top: 4em !important; }

.bt50 {
  margin-top: 5em !important; }

.br0 {
  margin-bottom: 0 !important; }

.br1 {
  margin-bottom: .1em !important; }

.br2 {
  margin-bottom: .2em !important; }

.br3 {
  margin-bottom: .3em !important; }

.br5 {
  margin-bottom: .5em !important; }

.br10 {
  margin-bottom: 1em !important; }

.br15 {
  margin-bottom: 1.5em !important; }

.br20 {
  margin-bottom: 2em !important; }

.br25 {
  margin-bottom: 2.5em !important; }

.br30 {
  margin-bottom: 3em !important; }

.br40 {
  margin-bottom: 4em !important; }

.br50 {
  margin-bottom: 5em !important; }

.lh100 {
  line-height: 100% !important; }

.lh110 {
  line-height: 110% !important; }

.lh120 {
  line-height: 120% !important; }

.lh130 {
  line-height: 130% !important; }

.lh140 {
  line-height: 140% !important; }

.lh150 {
  line-height: 150% !important; }

.lh170 {
  line-height: 170% !important; }

.lh200 {
  line-height: 200% !important; }

.pad0 {
  padding: 0 !important; }

.pad5 {
  padding: 0.5em !important; }

.pad5-10 {
  padding: 0.5em 1em !important; }

.pad5-20 {
  padding: 0.5em 2em !important; }

.pad10 {
  padding: 1em !important; }

.pad10-0 {
  padding: 1em 0 !important; }

.pad10-5 {
  padding: 1em 0.5em !important; }

.pad0-15-10 {
  padding: 0 1.5em 1em 0 !important; }

.pad0-10-10 {
  padding: 0 1em 1em 0 !important; }

.pad15 {
  padding: 1.5em !important; }

.pad20 {
  padding: 2em !important; }

.pad20-25 {
  padding: 2em 2.5em !important; }

.pad25 {
  padding: 2.5em !important; }

.pad30 {
  padding: 3em !important; }

.mar10-10-0 {
  margin: 1em 1em 0 !important; }

.al {
  text-align: left !important; }

.am {
  text-align: center !important; }

.ar {
  text-align: right !important; }

.vl {
  vertical-align: top !important; }

.vm {
  vertical-align: middle !important; }

.vr {
  vertical-align: bottom !important; }

.tb {
  font-weight: bold !important; }

.ti {
  font-style: italic !important; }

.tu {
  text-decoration: underline !important; }

.tn {
  font-weight: normal !important; }

.fl {
  float: left !important; }

.fr {
  float: right !important; }

.fn {
  float: none !important; }

.sep {
  margin: 0 5px;
  color: #ccc; }

.sep2 {
  margin-bottom: 2px;
  padding-bottom: 2px;
  border-bottom: 1px solid #ededed; }

.sep3 {
  padding: 4px 0;
  border-bottom: 1px dotted #ccc; }

.sep4 {
  margin-bottom: 4px;
  padding-bottom: 4px;
  border-bottom: 1px solid #cadcfc; }

.sep5 {
  padding-bottom: 5px;
  border-bottom: 1px solid #9FA2A5; }

.sep6 {
  margin: 0 10px;
  color: #999; }

.sep7 {
  margin-bottom: 2px;
  padding-bottom: 2px;
  border-bottom: 1px solid #ddd; }

.cLeft {
  clear: left;
  height: 1px;
  width: 1px; }

.cBoth {
  clear: both;
  height: 1px;
  width: 1px; }

.cRight {
  clear: right;
  height: 1px;
  width: 1px; }

.display-none {
  display: none !important; }

.display-block {
  display: block !important; }

.display-inline {
  display: inline !important; }

.display-inline-block {
  display: inline-block !important; }

.display-inherit {
  display: inherit !important; }

.upper {
  text-transform: uppercase !important; }

.lower {
  text-transform: lowercase !important; }

.grey {
  color: #9f9f9f; }

.blue {
  color: #005eb2; }

.orange {
  color: #ff9900; }

.iframe {
  border: 0 none;
  height: 340px;
  overflow: hidden;
  width: 100%; }

.no-display {
  display: none !important; }

.no-print {
  display: inherit !important; }

.error2 {
  font-weight: bold !important;
  color: #a94442; }

.clear:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  visibility: hidden; }

.posr {
  position: relative !important; }

.posa {
  position: absolute !important; }

.posf {
  position: fixed !important; }

.btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  display: inline-block;
  padding: 8px 12px;
  font-weight: bold;
  font-family: inherit;
  border: 1px solid transparent;
  border-radius: 1000px;
  background-clip: padding-box;
  box-sizing: border-box;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-transform: lowercase;
  letter-spacing: .05em;
  cursor: pointer; }
  .btn.btn-default {
    border-color: #e5e5e5 #767676 #767676 #e5e5e5;
    background-color: #fff;
    color: #00a680; }
  .btn.btn-primary {
    border-color: #00a680 #267060 #267060 #00a680;
    background-color: #00a680;
    color: #fff; }
  .btn.btn-search {
    border-color: #fc0 #e4a000 #e4a000 #fc0;
    background-color: #fc0;
    color: #000; }
    .btn.btn-search:hover {
      text-decoration: none;
      border-color: #ffb300 #e4a000 #e4a000 #ffb300;
      background-color: #ffb300; }
  .btn.btn-dark {
    background: #000;
    color: #fff;
    border: 1px solid #fff;
    padding: 18px 50px;
    line-height: 1;
    transition: all .2s ease-in-out; }
    .btn.btn-dark:hover {
      background: #fff;
      color: #000;
      border-color: #fff; }
  .btn.btn-orange {
    background: #fc0;
    color: #000 !important;
    border: 1px solid #fc0;
    padding: 13px 40px;
    line-height: 1;
    transition: all .2s ease-in-out; }
    .btn.btn-orange:hover {
      background: #fff;
      color: #000;
      border-color: #fff; }
    .btn.btn-orange.k:hover {
      background: #000;
      color: #fc0 !important;
      border-color: #000; }
  .btn.btn-blue {
    background: #0b4776;
    color: #fff !important;
    border: 1px solid #0b4776;
    padding: 10px 30px;
    transition: all .2s ease-in-out; }
    .btn.btn-blue:hover {
      background: #000;
      color: #fc0 !important;
      border-color: #000; }
  .btn.btn-grey {
    background: #eaeced;
    color: #666666 !important;
    border: 1px solid #eaeced;
    padding: 10px 30px;
    transition: all .2s ease-in-out; }
    .btn.btn-grey:hover {
      color: #000 !important; }
  .btn.btn-view {
    padding: 8px 16px;
    border-width: 1px;
    border-style: solid;
    border-color: #e5e5e5;
    border-radius: 4px;
    box-shadow: 1px 1px 0 0 #d6d6d6;
    background-color: #fff;
    color: #666; }
  .btn:disabled, .btn.btn-disabled {
    opacity: 0.7;
    pointer-events: none; }
  .btn.btn-sm {
    font-size: 90%;
    padding: 6px 18px; }
  .btn.btn-md {
    font-size: 110%; }
  .btn.btn-lg {
    font-size: 120%; }

.subheading {
  font-size: 1.2em;
  color: #3892b7; }

.wpcf7-form textarea {
  height: 150px; }

.signin-panel .signin-box {
  border: 1px solid #ededed;
  border-radius: 5px;
  background: #fff;
  padding: 30px;
  width: 500px;
  margin: 50px auto 30px; }
  .signin-panel .signin-box h1 {
    font-size: 32px;
    font-weight: normal;
    padding: 0;
    margin: 0 0 25px; }
  .signin-panel .signin-box label {
    margin-bottom: 3px;
    font-weight: 300; }
  .signin-panel .signin-box input[type="text"],
  .signin-panel .signin-box input[type="password"] {
    box-shadow: none;
    border-radius: 4px;
    border-color: #ccc; }

@media (max-width: 540px) {
  .signin-panel {
    margin: 0 !important; }
    .signin-panel .signin-box {
      width: auto; } }

.signup-panel {
  border-radius: 4px;
  background-color: #f2f2f2;
  padding: 20px; }
  .signup-panel h1 {
    margin: 0 0 5px;
    font-size: 2em !important;
    font-weight: 400 !important; }
  .signup-panel p {
    font-weight: 300; }
    .signup-panel p label {
      font-weight: 500;
      display: block;
      margin: 0 0 3px; }
    .signup-panel p.error label {
      color: #cc0000;
      font-weight: 600; }
    .signup-panel p.error input[type="text"], .signup-panel p.error input[type="password"], .signup-panel p.error textarea {
      border: 1px solid #cc0000; }
  .signup-panel a {
    color: #1c61bd; }
  .signup-panel a:hover {
    text-decoration: underline; }
  .signup-panel a.forgot-passwd {
    font-weight: 500; }
  .signup-panel .sub {
    font-size: 1.1em;
    font-weight: 500;
    margin-bottom: 20px; }
    .signup-panel .sub > span {
      margin-right: 8px; }
  .signup-panel .label-inline label {
    display: inline-block !important;
    margin-right: 20px;
    font-weight: 200; }
    .signup-panel .label-inline label input[type="radio"] {
      margin-top: 0; }
  .signup-panel input[type="checkbox"] {
    margin-top: 0; }

#signup-form-container h1 {
  margin: 0 0 20px;
  font-size: 2em; }

#signup-form-container h3 {
  font-size: 1.0em;
  font-weight: 500;
  margin: 0 0 20px; }

#signup-form-container .cell-row {
  font-weight: 300;
  display: flex;
  margin-bottom: 10px; }
  #signup-form-container .cell-row.row-half {
    display: flex; }
    #signup-form-container .cell-row.row-half input[type="text"]:first-child {
      margin-right: 10px; }
  #signup-form-container .cell-row label {
    font-weight: 500;
    display: block;
    margin: 0 0 3px; }
  #signup-form-container .cell-row.error label {
    color: #cc0000;
    font-weight: 600; }
  #signup-form-container .cell-row.error input[type="text"], #signup-form-container .cell-row.error input[type="password"], #signup-form-container .cell-row.error textarea {
    border: 1px solid #cc0000; }

#signup-form-container a:hover {
  text-decoration: underline; }

#signup-form-container .btn {
  margin-bottom: 0; }

#signup-form-container .label-inline label {
  display: inline-block !important;
  margin-right: 20px;
  font-weight: 200; }
  #signup-form-container .label-inline label input[type="radio"] {
    margin-top: 0; }

#signup-form-container input[type="text"], #signup-form-container input[type="password"] {
  margin: 0 5px; }

#signup-form-container input[type="checkbox"] {
  margin-top: 0; }

.agree {
  font-size: 78%; }
  .agree a {
    color: #1c61bd;
    font-weight: 500; }
    .agree a.login {
      text-decoration: underline; }
      .agree a.login:hover {
        text-decoration: none; }
  .agree.white-text {
    color: #fff; }
    .agree.white-text a {
      color: #fff;
      text-decoration: underline !important; }
      .agree.white-text a:hover {
        text-decoration: none !important; }
  .agree.black-text {
    color: #333; }
    .agree.black-text a {
      color: #333;
      text-decoration: underline !important; }
      .agree.black-text a:hover {
        text-decoration: none !important; }
